@media print
{
.adcBody {
	color: rgb(0, 0, 0);
}
}
@media screen
{
html {
	min-height: 100%;
}

}
.tabbed-content {
	box-shadow: 4px 4px 6px #ccc; -moz-box-shadow: 4px 4px 6px #ccc; -webkit-box-shadow: 4px 4px 6px #ccc;
}
.boxed-content {
	box-shadow: 4px 4px 6px #ccc; -moz-box-shadow: 4px 4px 6px #ccc; -webkit-box-shadow: 4px 4px 6px #ccc;
}
}
@media screen, print
{
.adcBody {
	margin: 0px; padding: 0px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 8pt; -ms-zoom: 1;
}
.navColor {
	background: linear-gradient(rgb(43, 145, 202), rgb(13, 114, 194));
}
div .clear {
	clear: both;
}
h1 {
	padding: 0.5em; text-align: center; color: rgb(0, 0, 0); font-size: 16pt; font-weight: bold;
}
h2.itemPage {
	color: rgb(51, 51, 51); font-size: 9pt;
}
h3 {
	color: rgb(0, 0, 0); font-size: 10pt;
}
h4 {
	color: rgb(0, 0, 0); font-size: 10pt;
}
h5 {
	color: rgb(0, 0, 0); font-size: 8pt;
}
a:link {
	color: rgb(13, 114, 194); text-decoration: underline;
}
a:visited {
	color: rgb(13, 114, 194); text-decoration: underline;
}
a:hover {
	color: rgb(43, 145, 202); text-decoration: none;
}
a:active {
	color: rgb(43, 145, 202);
	text-decoration: none;
	text-align: center;
}
a.greenLink:link {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:visited {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:hover {
	color: rgb(91, 202, 79); font-weight: bold;
}
a.greenLink:link {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:visited {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:hover {
	color: rgb(91, 202, 79); font-weight: bold;
}
a.greenLink:link {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:visited {
	color: rgb(51, 153, 0); font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.greenLink:hover {
	color: rgb(91, 202, 79); font-weight: bold;
}
img {
	border: 0px currentColor; border-image: none;
}
.thin_outline {
	border: 1px solid rgb(153, 153, 153); border-image: none;
}
.adc-highslide-wrapper {
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.adc-highslide-wrapper .highslide-thumbstrip div {
	padding-top: 0.25em;
}
.inlineDiv {
	display: inline-block; -ms-zoom: 1;
}
.adcDialog {
	margin: 2em; padding: 0px; border-radius: 10px; border: 1px solid rgb(102, 102, 102); border-image: none; overflow: auto; position: absolute; z-index: 9999; box-shadow: 10px 10px 20px #999; background-color: rgb(204, 204, 204); -moz-box-shadow: 10px 10px 20px #999; -webkit-box-shadow: 10px 10px 20px #999; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.adcDialog .titleBar {
	background: linear-gradient(rgb(43, 145, 202), rgb(13, 114, 194)); padding: 4px; color: rgb(255, 255, 255); font-size: 10pt; font-weight: bold;
}
.adcFieldSet {
	background: rgb(238, 238, 238); padding: 5px; border-radius: 10px; border: 1px solid rgb(221, 221, 221); border-image: none; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.adcFieldSet #fsLegend {
	background: inherit; text-align: center; font-size: 10pt; font-weight: bold;
}
.adcBreadCrumb {
	margin: 0em 1em 1em; font-size: 10pt;
}
.adcTabs {
	border-width: 1px 1px 0px; border-style: solid; border-color: rgb(204, 204, 204); margin: 0px 0px 0px 2em; border-radius: 10px 10px 0px 0px; border-image: none; overflow: hidden; display: inline-block; -ms-zoom: 1; box-shadow: 1px -1px 2px 1px #eee; background-color: rgb(255, 204, 255); -moz-box-shadow: 1px -1px 2px 1px #eee; -webkit-box-shadow: 1px -1px 2px 1px #eee; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px;
}
.adcTabs ul {
	margin: 0px; padding: 0px; overflow: hidden;
}
.adcTabs li {
	list-style: none; overflow: hidden; float: left; position: relative;
}
.adcTabs .selectedTabLabel {
	height: 2.5em; color: rgb(255, 255, 255); line-height: 2.25em; font-size: 10pt; display: block; white-space: nowrap; position: relative; cursor: auto;
}
.adcTabs .tabLabel {
	height: 2.5em; line-height: 2.25em; overflow: hidden; font-size: 10pt; border-right-color: rgb(153, 153, 153); border-right-width: 1px; border-right-style: solid; display: block; position: relative; cursor: pointer;
}
.adcTabs .selectedTabLabel a {
	background: linear-gradient(rgb(43, 145, 202), rgb(13, 114, 194)); height: 2.5em; color: rgb(255, 255, 255); overflow: hidden; font-weight: bold; text-decoration: none; display: block;
}
.adcTabs .tabLabel a {
	background: linear-gradient(rgb(255, 255, 255), rgb(204, 204, 204)); width: 100%; height: 2.5em; color: rgb(102, 102, 102); font-weight: bold; text-decoration: none; display: block;
}
.adcTabs .selectedTabLabel img {
	padding: 0px; border: 0px currentColor; border-image: none;
}
.adcTabs .tabLabel img {
	padding: 0px; border: 0px currentColor; border-image: none;
}
.adcTabs .tabLabel a:hover {
	color: rgb(13, 114, 194);
}
.adcTabs .inactiveTabLabel {
	height: 2.5em; line-height: 2.25em; overflow: hidden; font-size: 10pt; border-right-color: rgb(153, 153, 153); border-right-width: 1px; border-right-style: solid; display: block; position: relative; cursor: pointer;
}
.adcTabs .inactiveTabLabel a {
	background: linear-gradient(rgb(255, 255, 255), rgb(204, 204, 204)); width: 100%; height: 2.5em; color: rgb(188, 188, 188); font-weight: bold; text-decoration: none; display: block;
}
.adcTabs .inactiveTabLabel a:hover {
	color: rgb(188, 188, 188);
}
.adcTabs .inactiveSelectedTabLabel {
	height: 2.5em; color: rgb(188, 188, 188); line-height: 2.25em; font-size: 10pt; border-right-color: rgb(153, 153, 153); border-right-width: 1px; border-right-style: solid; display: block; white-space: nowrap; position: relative; cursor: auto;
}
.adcTabs .inactiveSelectedTabLabel a {
	background: linear-gradient(rgb(255, 255, 255), rgb(204, 204, 204)); height: 2.5em; color: rgb(188, 188, 188); overflow: hidden; font-weight: bold; text-decoration: none; display: block;
}
.tabbed-content {
	background: rgb(255, 255, 255); margin: 0px 0.75em 1.5em; padding: 1em 0.5em; border-radius: 10px; border: 1px solid rgb(153, 153, 153); border-image: none; text-align: left; overflow: hidden; z-index: 1; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.boxed-content {
	background: rgb(255, 255, 255); margin: 0px 0.75em 1.5em; padding: 1em 0.5em; border-radius: 10px; border: 1px solid rgb(153, 153, 153); border-image: none; text-align: left; overflow: hidden; z-index: 1; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
.boxed-content-noshadow {
	background: rgb(255, 255, 255); margin: 0px 0.75em 1.5em; padding: 1em 0.5em; border-radius: 10px; border: 1px solid rgb(153, 153, 153); border-image: none; text-align: left; overflow: hidden; z-index: 1; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
input.adcBtn {
	padding: 0px 0.25em; overflow: visible;
}
input[type='button'] {
	background: rgb(20, 137, 53); margin: 5px; padding: 0.5em; border-radius: 0.3em; border: 1px solid rgba(0, 0, 0, 0.3); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 9pt; font-weight: bold; cursor: pointer; box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); text-shadow: 0px 1px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -moz-border-radius: .3em; -webkit-border-radius: .3em;
}
input[type='submit'] {
	background: rgb(20, 137, 53); margin: 5px; padding: 0.5em; border-radius: 0.3em; border: 1px solid rgba(0, 0, 0, 0.3); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 9pt; font-weight: bold; cursor: pointer; box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); text-shadow: 0px 1px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -moz-border-radius: .3em; -webkit-border-radius: .3em;
}
button {
	background: rgb(20, 137, 53); margin: 5px; padding: 0.5em; border-radius: 0.3em; border: 1px solid rgba(0, 0, 0, 0.3); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 9pt; font-weight: bold; cursor: pointer; box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); text-shadow: 0px 1px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -moz-border-radius: .3em; -webkit-border-radius: .3em;
}
input[type='button']:hover {
	background: rgb(93, 206, 80); box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4);
}
input[type='submit']:hover {
	background: rgb(93, 206, 80); box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4);
}
input[type='button']:active {
	background: rgb(93, 206, 80); top: 1px; position: relative; box-shadow: inset 0px 0px 10px 6px #148935, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #148935, 0 1px 0 0 #fff; -webkit-box-shadow: inset 0 0 10px 6px #148935, 0 1px 0 0 #fff;
}
input[type='submit']:active {
	background: rgb(93, 206, 80); top: 1px; position: relative; box-shadow: inset 0px 0px 10px 6px #148935, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #148935, 0 1px 0 0 #fff; -webkit-box-shadow: inset 0 0 10px 6px #148935, 0 1px 0 0 #fff;
}
input[type='button'].blueButton {
	background: rgb(12, 113, 195); margin: 5px; padding: 0.5em; border-radius: 0.3em; border: 1px solid rgba(0, 0, 0, 0.3); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 9pt; font-weight: bold; box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); text-shadow: 0px 1px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -moz-border-radius: .3em; -webkit-border-radius: .3em;
}
input[type='submit'].blueButton {
	background: rgb(12, 113, 195); margin: 5px; padding: 0.5em; border-radius: 0.3em; border: 1px solid rgba(0, 0, 0, 0.3); border-image: none; text-align: center; color: rgb(255, 255, 255); font-size: 9pt; font-weight: bold; box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); text-shadow: 0px 1px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -moz-border-radius: .3em; -webkit-border-radius: .3em;
}
input[type='button'].blueButton:hover {
	background: rgb(12, 113, 195); box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4);
}
input[type='submit'].blueButton:hover {
	background: rgb(12, 113, 195); box-shadow: 0px 0px 0.2em rgba(0,0,0,0.4); -moz-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 .2em rgba(0, 0, 0, 0.4);
}
input[type='button'].blueButton:active {
	background: rgb(43, 147, 202); top: 1px; position: relative; box-shadow: inset 0px 0px 10px 6px #0c71c3, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #0c71c3, 0 1px 0 0 #fff;
}
input[type='submit'].blueButton:active {
	background: rgb(43, 147, 202); top: 1px; position: relative; box-shadow: inset 0px 0px 10px 6px #0c71c3, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #0c71c3, 0 1px 0 0 #fff;
}
input[type='button'][disabled] {
	color: rgb(238, 238, 238); background-color: rgb(221, 221, 221);
}
input[type='submit'][disabled] {
	color: rgb(238, 238, 238); background-color: rgb(221, 221, 221);
}
input[type='button'][disabled]:hover {
	color: rgb(238, 238, 238); background-color: rgb(221, 221, 221);
}
input[type='submit'][disabled]:hover {
	color: rgb(238, 238, 238); background-color: rgb(221, 221, 221);
}
input[type='button'][disabled]:active {
	background: rgb(51, 51, 51); box-shadow: inset 0px 0px 10px 6px #333333, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #333333, 0 1px 0 0 #fff;
}
input[type='submit'][disabled]:active {
	background: rgb(51, 51, 51); box-shadow: inset 0px 0px 10px 6px #333333, 0px 1px 0px 0px #fff; -moz-box-shadow: inset 0 0 10px 6px #333333, 0 1px 0 0 #fff;
}
.blueSub {
	background-color: rgb(43, 145, 202);
}
.tip_image {
	padding: 5px; background-color: rgb(255, 255, 255);
}
.item_tip_image {
	padding: 5px; width: 250px; height: 250px; text-align: center; vertical-align: middle; display: table-cell; min-height: 250px; background-color: rgb(255, 255, 255);
}
.stdtext {
	color: rgb(51, 51, 51); font-size: 8pt;
}
.errortext {
	color: rgb(255, 51, 0); font-size: 10pt; font-weight: bold;
}
.notecomp_text {
	color: rgb(51, 102, 204); font-size: 8pt;
}
.itemtype_text {
	color: rgb(0, 0, 139); font-size: 10pt;
}
.itemtype_text_black {
	color: rgb(0, 0, 0); font-size: 10pt;
}
.notecomp_warningtext {
	color: rgb(255, 51, 0); font-size: 10pt; font-weight: bold;
}
.notetext {
	color: rgb(51, 51, 51); font-size: 8pt;
}
.boldnote {
	color: rgb(51, 51, 51); font-size: 8pt; font-weight: bold;
}
.ordernotetext {
	color: rgb(0, 0, 153); font-size: 8pt;
}
.subform {
	color: rgb(51, 51, 51); font-size: 8pt; background-color: rgb(204, 204, 204);
}
.stdform {
	margin: 5px 5px 15px; padding: 0px; width: 98%; text-align: left; font-size: 8pt;
}
.pageheading {
	padding: 0.5em; text-align: center; color: rgb(0, 0, 0); overflow: auto; font-size: 16pt; font-weight: bold; position: relative;
}
.sectionheading {
	padding: 5px; text-align: center; color: rgb(0, 0, 0); font-size: 10pt; font-weight: bold;
}
.adcTable {
	border-spacing: 2px 2px;
}
.adcTable th {
	padding: 4px; text-align: center; color: rgb(51, 51, 51); font-size: 8pt; font-weight: bold; background-color: rgb(204, 204, 204);
}
.adcTable th a {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: none;
}
.adcTable th a:visited {
	color: rgb(0, 0, 0);
}
.adcTable th a:hover {
	color: rgb(255, 255, 255);
}
.adcTable td {
	padding: 2px 4px; font-size: 8pt;
}
.adcStriped tr:nth-of-type(2n) {
	background-color: rgb(255, 255, 255);
}
.adcStriped tr:nth-of-type(2n+1) {
	background-color: rgb(238, 238, 238);
}
.listingLink:link {
	color: rgb(0, 0, 0); text-decoration: none;
}
.listingLink:visited {
	color: rgb(0, 0, 0); text-decoration: none;
}
.listingLink:hover {
	color: rgb(0, 0, 153); text-decoration: none;
}
.evenRow {
	margin: 0px; padding: 2px 5px; font-size: 8pt; background-color: rgb(255, 255, 255);
}
.oddRow {
	margin: 0px; padding: 2px 5px; font-size: 8pt; background-color: rgb(238, 238, 238);
}
.selectedRow {
	margin: 0px; padding: 2px 5px; border: 1px solid rgb(51, 153, 204); border-image: none; color: rgb(255, 255, 255); font-size: 8pt; background-color: rgb(51, 153, 204);
}
.selectedRow a {
	color: rgb(255, 255, 255);
}
.evenRowLevel2 {
	margin: 0px; padding: 2px 5px; font-size: 8pt;
}
.oddRowLevel2 {
	margin: 0px; padding: 2px 5px; font-size: 8pt; background-color: rgb(255, 255, 255);
}
.selectedRowLevel2 {
	margin: 0px; padding: 2px 5px; font-size: 8pt; background-color: rgb(235, 255, 51);
}
.quoteitemlist {
	color: rgb(0, 0, 0); font-size: 8pt; background-color: rgb(255, 51, 51);
}
table.quoteitemlist {
	background-color: rgb(255, 51, 51);
}
table.quoteitemlist td {
	background-color: rgb(237, 237, 237);
}
.subheading {
	padding: 0px 5px; text-align: left; color: rgb(255, 255, 255); font-size: 8pt; font-weight: bold; background-color: rgb(0, 0, 0);
}
.category {
	padding: 5px; text-align: center; font-size: 8pt; font-weight: bold;
}
.subcategory {
	padding: 5px; text-align: center; color: rgb(255, 255, 255); font-size: 10pt; font-weight: bold; background-color: rgb(0, 0, 0);
}
.msg-type-error {
	color: rgb(255, 51, 0); font-size: 12pt; font-weight: bold;
}
.msg-type-error-small {
	color: rgb(255, 51, 0); font-size: 10pt; font-weight: bold;
}
.custom-blue-link {
	color: rgb(0, 0, 153); text-decoration: underline; white-space: nowrap;
}
.msg-type-sucess-small {
	color: green; font-size: 10pt; font-weight: bold;
}
.msg-type-critical {
	color: rgb(128, 0, 0); font-size: 14pt; font-weight: bold;
}
.msg-type-warning {
	color: orange; font-size: 12pt;
}
.msg-type-general {
	color: grey; font-size: 10pt;
}
td.msg-type-critical {
	color: rgb(128, 0, 0); font-size: 12pt; font-weight: bold; background-color: rgb(202, 203, 250);
}
td.msg-type-error {
	color: red; font-size: 12pt; font-weight: bold; background-color: rgb(202, 203, 250);
}
td.msg-type-warning {
	color: orange; font-size: 10pt; font-weight: bold; background-color: navy;
}
#chatstatus {
	width: 350px; text-align: left; position: absolute; z-index: 10000;
}
option.chatmenusection {
	background: rgb(237, 237, 237); font-weight: bold;
}
a#button {
	background: rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(170, 170, 170) rgb(0, 0, 0) rgb(0, 0, 0) rgb(170, 170, 170); border-image: none; width: 8em; text-align: center; color: rgb(0, 0, 0); font-weight: bold; text-decoration: none; white-space: nowrap;
}
a#button:hover {
	border-color: rgb(0, 0, 0) rgb(170, 170, 170) rgb(170, 170, 170) rgb(0, 0, 0); left: 1px; top: 1px; position: relative;
}
div.autocomplete {
	margin: 0px; padding: 0px; border: 1px solid rgb(136, 136, 136); border-image: none; width: 180px; height: 14em; overflow: auto; position: absolute; background-color: rgb(255, 255, 255);
}
div.autocomplete ul {
	margin: 0px; padding: 0px; list-style-type: none;
}
div.autocomplete ul li.selected {
	color: rgb(255, 255, 255); background-color: rgb(43, 145, 202);
}
div.autocomplete ul li.selected span {
	color: yellow;
}
div.autocomplete ul li span {
	color: green;
}
div.autocomplete ul li {
	margin: 0px; padding: 0.1em; height: 1.5em; line-height: 1.5em; display: block; list-style-type: none; cursor: pointer;
}
.suggest_link {
	padding: 2px 6px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
.adcFieldSetDark {
	background: 0px 0px rgb(204, 204, 204); padding: 5px; border-radius: 10px; border: 1px solid rgb(221, 221, 221); border-image: none; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
#notification {
	margin: 0px; padding: 5px 0px 0px; width: 100%; height: 20px; text-align: center; bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.3em; font-weight: bold; display: block; position: fixed; background-color: rgb(255, 255, 153);
}
.customTooltip {
	padding: 0.3em; border-radius: 0.4em; border: 0.1em solid rgb(204, 204, 204); border-image: none; width: 24em; color: rgb(102, 51, 51); z-index: 10000; box-shadow: 0.3em 0.3em 0.3em #999; background-image: none; background-color: rgb(255, 255, 204);
}
}
